node_modules/
.DS_Store
# Logs
logs
*.log
npm-debug.log*




# Dependency directories
node_modules/




# Optional npm cache directory
.npm



# Optional REPL history
.node_repl_history


.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
*.code-workspace

# Local History for Visual Studio Code

  
# Windows thumbnail cache files
Thumbs.db
Thumbs.db:encryptable
ehthumbs.db
ehthumbs_vista.db

# Dump file
*.stackdump

# Folder config file
[Dd]esktop.ini

# Recycle Bin used on file shares
$RECYCLE.BIN/

# Windows Installer files
*.cab
*.msi
*.msix
*.msm
*.msp

# Windows shortcuts
*.lnk

# older
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
node_modules/

*.mp4
*.webm
.DS_store
node_modules/

*.init
*.desktop.ini
*.desktop.init
**/desktop.ini

desktop.ini

**/*/desktop.ini
